Subject: Ticket Assigned - Re: شكرًا لاستلام طلبك
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 03:43:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: شكرًا لاستلام طلبك   Good evening
I found damage in my order
and I went to one of store centerpoind told me connet online
I want make order return please.

Sent from my iPhone

On 10 Nov 2022, at 4:16 PM, Centrepoint <[email-masked]> wrote:

رقم الطلب

[Centre Point logo]<https://www.centrepointstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>      [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>   اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>

بيبي شوب<https://www.babyshopstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar> لايف ستايل<https://www.lifestyleshops.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar> سبلاش<https://www.splashfashions.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar> شو مارت<https://www.shoemartstores.com/ae/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar> العروض<https://www.centrepointstores.com/ae/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar> تصفيات<https://www.centrepointstores.com/ae/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>

.شكرًا لاستلام طلبك

مرحبًا Mai Elkholy لقد قمت باستلام طلبك رقم 9594265305<https://www.centrepointstores.com/ae/ar/my-account/order/9594265305?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_ar> من المتجر الذي أخترته بنجاح. نتمنى لك يومًا سعيدًا

تفاصيل الطلب

الكميّة التي تم شحنها

الوصف

المنتجات

1       سبلاش
فستان قميص سادة فضفاض بأكمام 3/4 بتفاصيل جيوب
اللون: برتقالي
القياس: 18
[https://media.centrepointstores.com/i/centrepoint/5528043-U20ESS1OVERS-SP20210120_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/ar/p/162294532?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_ar>

هل تحتاج إلى مساعدة؟ ابقِ على اتصال

راسلنا الآن، وسوف يصلك الرد في أسرع وقت ممكن

[mailus]<mailto:[email-masked]?Body=Contacted>

تابعنا على مواقع التواصل الاجتماعي

[facebook]<https://www.facebook.com/CentrepointME>

@centrepointme غرّد لنا بصفحتنا على تويتر

[twitter]<https://twitter.com/centrepointme>

اتصل بنا على (6927-800).
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/ae/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>  | الشروط والأحكام<https://www.centrepointstores.com/ae/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_ar>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247984